body {
	padding:										0;
	margin:											0;
	
	background:									#64b4f4;
	background:									#54a4f4;
	background:									#afbfcf;
	
	font-family:								verdana, arial, sans-serif;
	font-size:									0.7em;
	line-height:								1.7em;
	text-align:									center;
}

a {
	color:											#625c3d;
	
	text-decoration:						none;
}

a:hover {
	color:											#0055ff;
	
	text-decoration:						underline;
}

h1, h2, h3, h4 {
	padding:										0 5px 0 0;
	margin:											0;
	display:										inline;
	
	color:											#928c6d;
	
	font-family:								arial, sans-serif;
}

h1 {
	font-size:									18px;
}

h2 {
	font-size:									15px;
}

h3 {
	font-size:									12px;
}

hr {
	margin:											10px 0 10px 0;
	padding:										0;
	margin-top:									5px;
	margin-bottom:							5px;
	height:											1px;
	
	border:											0px;
	border-bottom:							1px solid #cccccc;
}

form {
	margin:											0;
	padding:										0;
}

input {
	font-family:								verdana, arial, sans-serif;
	font-size:									10px;
}

#containerout {
	width:											602px;
	margin:											0 auto;
	padding:										0 1px 0 1px;
	
	background:									#4474c4;
	background:									#5f6f7f;
}

#containerin {
	width:											600px;
	margin:											0 auto;
	
	background:									#ffffff;
	color:											#040404;
	
	text-align:									left;
}

#nav {
	height:											10px;
	
	background:									#f2ecbd;
	
	border-bottom:							1px solid #726c2d;
}

#head {
	height:											160px;
	
	background:									url("gfx/bg-head.jpg");
	
	border-top:									1px solid #ffffff;
	border-bottom:							1px solid #726c2d;
}

#body {
	padding:										10px;
	
	background:									url("gfx/bg-body.gif") repeat-y 50%;

	border-top:									1px solid #ffffff;
	border-bottom:							1px solid #726c2d;
}

#main, #main2 {
	width:											409px;
	padding:										0 10px 0 0;
	margin:											0 10px 0 0;
	float:											left;
}

#main2 {
	font-size:									10px;
	line-height:								1.4em;
}

#main .date {
	color:											#9f9f9f;
	
	font-size:									10px;
}

#newscolumns {
	background:									url("gfx/bg-cols.gif") repeat-y 50%;
	
	font-size:									10px;
	line-height:								1.4em;
}

#newscolumns .colleft {
	width:											195px;
	float:											left;
	padding:										0 9px 0 0;
}

#newscolumns .colright {
	width:											195px;
	float:											right;
	margin:											0 0 0 10px;
}

#newscolumns .date {
	color:											#9f9f9f;
	
	font-size:									9px;
}

#newscolumns h3 {
	margin:											0;
	padding:										0;
	display:										block;
	
	font-family:								verdana, sans-serif;
	font-size:									11px;
}

#newscolumns a {
	color:											#002255;
}

#newscolumns a:hover {
	color:											#aaaaaa;
}

#sidebar {
	width:											150px;
	float:											left;
	display:										inline;
	
	color:											#726c4d;
	
	font-size:									10px;
	line-height:								1.2em;
}

#sidebar h3 {
	margin:											0 0 10px 0;
	display:										block;

	font-family:								verdana, arial, sans-serif;
}

#sidebar hr {
	border-bottom:							1px solid #d2cc8d;
}

#foot {
	height:											40px;
	padding:										10px;
	
	background:									#f2ecbd;
	color:											#000000;
	
	font-size:									0.8em;
	line-height:								1.5em;
	text-align:									center;

	border-top:									1px solid #ffffff;
}

.login {
	width:											147px;
	
	border:											1px solid #a29c7d;
}

.error {
	color:											#ff0000;
}